Yaf_Session::has
Yaf_Session::key
Yaf_Session
PHP Manual

# Yaf_Session::__isset

(Yaf >=1.0.0)

Yaf_Session::__isset — The __isset purpose

### Description

public void Yaf_Session::__isset ( string `$name` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values

Yaf_Session::has
Yaf_Session::key
Yaf_Session
PHP Manual